
[Desktop Entry]
Encoding=UTF-8
Name=Truchet
Comment=This draws line- and arc-based truchet patterns that tile the screen. http://en.wikipedia.org/wiki/Tessellation Written by Adrian Likins; 1998.
TryExec=truchet
Exec=truchet -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
